@charset "UTF-8";

/** 
 * Default Advanced CSS Drop-Down Menu Theme
 *
 * @file		default.advanced.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE7+, Opera9+, Firefox3+
 *				Mac OS: Safari2+, Firefox3+
 *
 * @link		http://www.lwis.net/free-css-drop-down-menu
 * @copyright	2009-2012 Live Web Initiatives, http://www.lwis.net
 *
 */

@import "default.css";


/* -- Base style extension -- */

ul.dropdown-columnar li a {
 display: block;
 /*padding: 0 10px;*/
}


/* -- Base style override -- */

ul.dropdown-columnar li {
 padding: 0;
}


/* -- Base style reinitiate: post-override activities -- */

ul.dropdown-columnar li.dir {
/* padding: 0 30px 0 10px;*/
}

	ul.dropdown-columnar ul li.dir {
	 padding: 10px;
	}


/* -- Custom styles -- */

ul.dropdown-columnar ul {
 padding: 0 10px;
}

	ul.dropdown-columnar ul a {
	 padding: 6px 5px;
	}


		ul.dropdown-columnar ul ul {
		 padding: 0;
		 margin-left: -5px; 
		}